Groovy 1.7.0

## org.codehaus.groovy.runtime
Class DefaultGroovyMethodsSupport.RangeInfo

    java.lang.Object
      org.codehaus.groovy.runtime.DefaultGroovyMethodsSupport.RangeInfo

    class DefaultGroovyMethodsSupport.RangeInfo

Field Summary
`int` | `from`
`boolean` | `reverse`
`int` | `to`

Constructor Summary
`DefaultGroovyMethodsSupport.RangeInfo(int from, int to, boolean reverse)`

Method Summary

Methods inherited from class Object
wait, wait, wait, hashCode, getClass, equals, toString, notify, notifyAll

Field Detail

### from

    int from

### reverse

    boolean reverse

### to

    int to

Constructor Detail

### DefaultGroovyMethodsSupport.RangeInfo

    public DefaultGroovyMethodsSupport.RangeInfo(int from, int to, boolean reverse)

Copyright © 2003-2009 The Codehaus. All rights reserved.